<?php defined('BASEPATH') OR exit('No direct script access allowed');

class API extends CI_Controller
{

    function __construct()
    {
        parent::__construct(); 
        //$this->lang->admin_load('products', $this->Settings->user_language);
       // $this->load->library('form_validation');
        //$this->load->admin_model('products_model'); 
    }

    public function category()
    {
        echo "Hello";
    }

}